body {
    background: rgb(61 89 90 / 7%);
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    background-color: #f0f3f2;

    margin: auto;
}
 .logged-in > div  {
    max-width: 1650px;
    margin-left: auto;
    margin-right: auto;
 }
.login-screen {
    background-size: cover;
    background-position: right;
}
.footer {
    color:white;
}

.font-bebas-neue {
    font-family: 'Bebas Neue', sans-serif;
}
.value-trend {
    font-family: 'Bebas Neue', sans-serif;   
}
.mdi {
    font-size: 31px;
    vertical-align: middle;
}
.dark-green-color {
    color:#004C45;
}

.green-color {
    color:#54989C;
}

.light-green-color {
    color:#B9D6D2;
}


.bg-dark-green-color {
    background-color:#004C45;
}

.bg-green-color {
    background-color:#54989C;
}

.bg-light-green-color {
    background-color:#B9D6D2;
}

.bg-ultra-light-green-color {
    background-color: rgb(185 214 210 / 50%);
}

.login-form {
    max-width: 440px;
    margin-left: auto;
    margin-right: 15%;
}

.white-invert {
    filter: brightness(10);
}

.learn-more-tooltip.absolute {
    top: 0px;
    background: whitesmoke;
    bottom: -10px;
    padding: 20px;
    border-radius: 8px;
    font-size: 12px;
}

.close-icon {
    position: absolute;
    right: -10px;
    top: -10px;
}

.device-warrning {
    max-width: 100%;
    position: absolute;
    right: 0px;
    display: none;
    left: 0px;
    top: 0px;
    bottom: 0px;
    background: #f0f3f2;
}

.white-color {
    color:white;
}

.device-warrning-wrapper {
    margin: auto;
    text-align: center;
    max-width: 300px;
}

.warrning-icon img {
    max-width: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.warrning-message {
    font-size: 12px;
}

@media only screen and (max-width: 1100px) {
    .device-warrning {
        display: flex;  
    }
    .dashboard-wrapper.flex.w-full.flex-wrap {
        display: none;
    }
  }
  @media only screen and (max-width: 1600px) {
    body {
        zoom: 0.85;
    }
  }

  @media only screen and (max-width: 1200px) {
    body {
        zoom: 0.80;
    }
  }
 

 
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 700,
  'GRAD' 200,
  'opsz' 48
}
 
ul.left-side-nav li.active * {
    color: #54989C;
}

.small-box-value, .medium-box-label, .small-box-label {
    line-height: 100%!important;
}

.left-side-navigation {
    width: 210px;
}
.red-color {
    color: #BE1622;
}
.border-dark-green {
    border: 1px solid #004c45;
}
.border-green {
    border: 1px solid #54989C;
}


.bg-red-color {
    background-color: #BE1622;
}
.main-area {
    width: calc(100% - 220px);
}
span.value-trend {
    line-height: 100%!important;
}
.small-box-value {
    font-size: 1.2vw;
}

span.value-trend span.mdi {
    margin-left: -5px;
}

.lh-135 {
    line-height: 135%!important;
}

.w-4\/7 {
    width: 55%;
}

.w-3\/7 {
    width: 45%;
}

.box-button .mdi {
    font-size: 22px;
    margin-right: 5px;
}

.lh-100 {
    line-height: 100%;;
}

.mdi-information {
    font-size: 20px;
}

a:hover {
    opacity: .8;
}

.active-tab {
    background: #54989c!important;
    color: white;
}